/*
Version: 1.3
*/
@font-face {
  font-family: FrankRuhlLibre;
  src: url(../fonts/FrankRuhlLibre-Regular.ttf);
}
@font-face {
  font-family: FrankRuhlLibre-Bold;
  src: url(../fonts/FrankRuhlLibre-Bold.ttf);
}
@font-face {
  font-family: FrankRuhlLibre;
  src: url(../fonts/FrankRuhlLibre-VariableFont_wght.ttf);
}
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "FrankRuhlLibre", sans-serif;
  color: #fff;
  background-color: #100e11;
  font-size: 18px;
}

a {
  color: #c69e4e;
  text-decoration: none;
}

a:hover {
  color: #0e385c;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "FrankRuhlLibre", sans-serif;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #c69e4e;
  border-top-color: #d1e6f9;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #c69e4e;
  width: 40px;
  height: 40px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #0e385c;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

.datepicker-dropdown {
  padding: 20px !important;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: transparent;
  height: 40px;
  font-size: 16px;
  transition: all 0.5s;
  z-index: 996;
}

#topbar.topbar-scrolled {
  top: -40px;
  background-color: #050f16;
}

#topbar .contact-info a {
  line-height: 1;
  color:#fff;
  transition: 0.3s;
}

#topbar .contact-info a:hover {
  color: #c69e4e;
}

#topbar .contact-info i {
  color: #c69e4e;
  padding-right: 4px;
  margin-left: 15px;
  line-height: 0;
}

#topbar .contact-info i:first-child {
  margin-left: 0;
}

#topbar .social-links a {
  color: #c69e4e;
  padding-left: 15px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
}

#topbar .social-links a:hover {
  color: #c69e4e;
}

#topbar .social-links a:first-child {
  border-left: 0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: transparent;
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
  top: 40px;
  /* box-shadow: 0px 2px 15px rgba(25, 119, 204, 0.1); */
}

#header.header-scrolled {
  top: 0;
  background: #100e11;
  box-shadow: 0px 2px 15px rgba(88, 16, 82, 0.1);
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.5px;
  font-family: "FrankRuhlLibre", sans-serif;
  max-height: 69px;
}

#header .logo a {
  color: #c69e4e;
}

#header .logo img {
  max-height: 40px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  position: relative;
  white-space: nowrap;
  padding: 16px 0 16px 30px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  text-transform: uppercase;
  justify-content: space-between;
  font-size: 24px;
  color: #fff;
  white-space: nowrap;
  transition: 0.3s;
  border-bottom: 2px solid transparent;
  padding: 5px 2px;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #c69e4e;
  border-color: #c69e4e;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 20px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  color: #082744;
  border: none;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #c69e4e;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color:#c69e4e;
  font-size: 34px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  margin-left: 15px;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(28, 47, 65, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #2c4964;
  border: none;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #c69e4e;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #c69e4e;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background: url("../img/bg1.jpg") top center;
  background-size: cover;
  /* margin-bottom: -200px; */
}

#hero .container {
  position: relative;
}

#hero .inner-container{
  max-width: 500px;
  width: 100%;
  margin: 0;
}

#hero p{
  color: #fff;
  /* color: #28547e; */
  font-size: 24px;
  line-height: 48px;
  margin-bottom: 36px;
}

#hero h1 {
  margin: 0;
  font-size: 72px;
  font-weight: 700;
  line-height: 72px;
  /* text-transform: uppercase; */
  color: #c69e4e;
}

#hero h2 {
  color: #fff;
  margin: 40px 0 20px 0;
  font-size: 36px;
}

#hero .btn-get-started {
  font-family: "FrankRuhlLibre", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 24px;
  letter-spacing: 2px;
  display: inline-block;
  padding: 14px 35px 12px 35px;
  margin-top: 30px;
  margin-right: 30px;
  transition: 0.5s;
  color: #c69e4e;
  background: transparent;
  border: 3px solid #c69e4e;
}

#hero .btn-get-started:hover {
  background: #c69e4e;
  color: #fff;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 992px) {
  #hero {
    margin-bottom: 0;
    height: 100vh;
  }

  #hero .btn-get-started {
    font-family: "FrankRuhlLibre", sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 2px;
    display: inline-block;
    padding: 10px 25px 8px 25px;
    margin-top: 15px;
    margin-right: 30px;
    transition: 0.5s;
    color: #c69e4e;
    background: transparent;
    border: 3px solid #c69e4e;
  }

  #hero .container {
    padding-bottom: 63px;
  }

  #hero h1 {
    font-size: 56px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 24px;
    line-height: 38px;
    margin-bottom: 30px;
  }
}

@media (max-height: 600px) {
  #hero {
    height: 110vh;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 100px 0;
  overflow: hidden;
}

@media (max-height: 992px) {
    section {
      padding: 60px 0;
    }
}


.section-bg {
  background-color: #f1f7fd;
}

.section-title{
  font-size: 24px;
  text-transform: uppercase;
  color: #c69e4e;
  margin-bottom: 2.5rem;
  /* text-align: center; */
}

.center-title{
  text-align: center;
}
/* 
.section-title::after {
  content: "";
  display: inline-block;
  position: relative;
  width: 5px;
  background-color: #c69e4e;
  height: 2px;
  margin-left: 20px;
  margin-bottom: 10px;
}
.section-title::before {
  content: "";
  display: inline-block;
  position: relative;
  width: 5px;
  background-color: #c69e4e;
  height: 2px;
  margin-right: 20px;
  margin-bottom: 10px;
} */

.section-subtitle{
  color:#c69e4e;
  margin-bottom:20px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #2c4964;
}

/* .section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #c69e4e;
  bottom: 0;
  left: calc(50% - 20px);
} */

.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 20px 0;
  background-color: #f1f7fd;
  min-height: 40px;
  margin-top: 120px;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 100px;
  }
}

.breadcrumbs h2 {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
}

@media (max-width: 992px) {
  .breadcrumbs h2 {
    margin: 0 0 10px 0;
  }
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6c757d;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about{
  /*background: url("../img/bg3.jpg") top left;*/
  /*background-size: cover;*/
  background-color: #000000;
}

.about .quote {
  font-size: 42px;
  margin-bottom: 40px;
}

.about img{
  min-height: 500px;
  width: 100%;
}

@media (max-width: 1279px) {
  .about{
    background: url("../img/bg2.jpg") top center;
    background-size: cover;
  }
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services{
  /* background-color: #fff; */
  /* border-top: 3px solid #c69e4e; */
}

.services img{
  width: 100%;
  border: 3px solid #c69e4e;
}

.services .quote{
  font-size: 36px;
  text-align: center;
  margin-top: 60px;
}

.services .quote::before{
  font-size: 48px;
  content: '„';
  display: inline-block;
  position: relative;
  color: #c69e4e;
  margin-left: 20px;
}

.services .quote::after{
  font-size: 48px;
  content: '“';
  display: inline-block;
  position: relative;
  color: #c69e4e;
}
.services-title{
  font-size: 48px;
  margin-bottom: 40px;
}

.services hr{
  width: 10%;
  color:#c69e4e;
  border-width: 3px;
  margin-bottom:30px;
}

.services h3{
  /* color:#082744; */
}
@media (min-width:992px) {
  .services-boxes .d-flex{
    float:left; 
  }

  .services .quote{
    font-size: 48px;
  }
}

.services .middle-box{
  border-left: 1px solid #c69e4e;
  border-right: 1px solid #c69e4e;
}

/*--------------------------------------------------------------
# Call to action
--------------------------------------------------------------*/

.cta {
  height: 200px;
  background: url("../img/pruh.png") top center;
  border-bottom: 3px solid #c69e4e;
  border-top: 3px solid #c69e4e;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact{
  text-align: center;
  background-color: #0a090a;
}

.contact-title{
  color:#c69e4e;
  font-size: 46px;
  margin-bottom: 40px;
}

.contact .logo{
  max-width: 100%;
  max-height: 125px;

}

.contact hr{
  color:#c69e4e;
}

.contact i{
  font-style: normal;
  color:#c69e4e;
}

.contact .socials{
  font-style: normal;
  color:#c69e4e;
  font-size: 38px;
  margin-left:25px;
}

.contact .contactus{
  width:100%;
}

.contact p{
  margin-bottom: 36px;
}

.contact .socials:first-child{
  margin-left:0px;
}

.contact .column-left{
  text-align: left;
}

.contact .column-right{
  text-align: right;
}
@media (max-width:992px) {
  .contact .column-left{
    text-align: center;
  }
  
  .contact .column-right{
    text-align: center;
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer {
  padding: 10px;
  background-color: #030303;
  height: 50px;
  font-size: 16px;
}


.text-white{
  color: #fff;
}